:root {
    --color1: #477998;
    --mdc-theme-primary: #0081AF;
    --secondary-blue: #005e80;
    --mdc-theme-on-primary:#FFFFFF;
    --mdc-theme-secondary: #FFC107;
    --secondary-hover: #cc9900;
    --mdc-theme-on-secondary: #000000; 
    --grey: #e4e4e4; 
}


.datepicker-date-display {
    background-color: #0081AF;
}

.transparent {
    display: none !important;
}

#logo {
    cursor: pointer;
}